{
  "_id": "cu3QgYRyhWbyAZaQ",
  "_key": "!items!cu3QgYRyhWbyAZaQ",
  "name": "Métamorphe — clonage",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 800,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Le jiugwaai peut copier l'apparence précise d'une personne existante. La valeur (1 à 5) fixe la difficulté pour le démasquer ou distinguer le clone de l'original.</p>",
    "notes": "",
    "heiType": "yang",
    "heiCost": 0,
    "trigger": "Action volontaire (2 crans d'initiative en combat)",
    "effects": "<p>Le jiugwaai peut parfaitement imiter l'apparence d'un individu précis : visage, voix, posture, etc. La valeur fixe la difficulté des jets pour le distinguer de l'original ou percer à jour son déguisement.</p>"
  }
}